Subject: units in Gaussian

From: Maija Lahtela <[email-masked]>
Date: Thu, 5 Apr 2001 06:57:41 +0300 (EEST)

Dear All,

I would appreciate your help with this problem.
As I get in Gaussian output following values for RMS

Electrostatic Properties Using The MP2 Density
...
 Fitting point charges to eletrostatic potential
 Charges from ESP fit, RMS=   0.00226 RRMS=   0.17190:
...

I am wondering that in what units are RMS and RRMS are presented. How
could they be converted to electron volts eV's ?

 Yours
Maija L.-K.

*****************************************************
Maija Lahtela-Kakkonen, 
Application Scientist / Chemistry
CSC-Scientific Computing
Tekniikantie 15 a D, P.O.Box 405 
FIN-02101 ESPOO  FINLAND
TEL 358-9-4572079 /050-3819506, FAX 358-9-4572302
E-MAIL [email-masked], Internet:www.csc.fi
****************************************************